<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>net7.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
  </PropertyGroup>

  <ItemGroup>
    <None Include="wwwroot\assets\gumby.jpg" />
    <None Include="wwwroot\assets\MyWebApp.png" />
    <None Include="wwwroot\assets\pokey.webp" />
  </ItemGroup>

</Project>
